@import url(http://fonts.googleapis.com/css?family=Abel|Lato:300,400,700,400italic);

body {
font-family: LitteraPlainLight;
font-size:1.75em;
line-height:1.5em;
background-color:#ddd;
}

.btn {
	background-color:#57BC74;
}
.btn::hover {
	background-color:#2C633D;
}

.carousel-control.left {
	background-image: linear-gradient(to right,rgba(28,60,68,0.25) 0,rgba(0,0,0,0.0001) 100%);
}

.carousel-control, .carousel-control:hover, .carousel-control:focus{
	opacity: 1;
}

.carousel-control:hover span, .carousel-control:focus span{
	color:#4365B6;
	opacity:1;
}

.carousel-control.right {
	background-image: linear-gradient(to left,rgba(28,60,68,0.25) 0,rgba(0,0,0,0.0001) 100%);
}

#fixed-header {
	z-index: 10;
	position: fixed;
	top:0px;
	width:100%;
}

.lightType {
font-family: LitteraPlainLight;
}

h1,h2,h3,h4,h5,h6 {
font-family: LitteraPlainRegular;;
font-weight:300;
color:#00708c;
}

.smallType{
font-size:.9em;
}

.halfLarger {
font-size:1.75em !important;
}

.feat-bullet {
width:100px;
height:100px;
float:left;
margin:0px;
padding:0px;
margin-bottom:5px;
margin-top:20px;
margin-right:15px;
}

.carousel-inner, .carousel-inner div{
	height:100%;
}

.carousel-media-wrap img {
	position: absolute;
	bottom: 0px;
}

.process-icon {
width:250px;
height:150px;
margin-bottom:15px;
}

h6 {
font-weight:400;
}

p {
	margin-bottom: 0px;
}

section {
margin-bottom:40px!important;
}

.top-section {
padding-top:40px;
padding-bottom:40px;
}

section.inverse {
background-color:#004759;
color:#fff;
}

.rightSpan{
	display: block;
	text-align: right;
}

iframe {
border:0;
}

:focus {
outline:none!important;
}

::-moz-focus-inner {
border:0!important;
}

.video iframe,.video object,.video embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
border:0;
}

.video {
position:relative;
padding-bottom:56.25%;
height:0;
overflow:hidden;
}

.boxed {
background-color:#fff;
}

.no-margin-top {
margin-top:0!important;
}

.margin-bottom-20 {
margin-bottom:20px;
}

.three_cols {
overflow:hidden;
}

.three_cols>li {
float:left;
width:33.333%;
padding-bottom:2px;
padding-top:1px;
}

.form-control:focus {
-webkit-box-shadow:none;
box-shadow:none;
border-color:#00708c;
}

.fa-15x {
font-size:15em;
}

.fa-10x {
font-size:10em;
}

.fa-6x {
font-size:6em;
}

.fa-7x {
font-size:7em;
}

.fa-8x {
font-size:8em;
}

.media {
margin-bottom:25px;
}

.media small {
font-style:oblique;
color:#555;
font-size:90%;
}

.media-heading {
line-height:140%;
}

blockquote {
border-bottom:solid 1px #00708c;
background-color:#f1f1f1;
overflow:hidden;
border-color:#00708c;
}

blockquote.pull-right {
padding-right:15px;
padding-left:0;
border-right:5px solid #00708c;
border-bottom:solid 1px #00708c;
border-left:0;
float:none!important;
}

h2.lead {
font-family: LitteraPlainLight;
}

.lead {
font-size:1.8em;
font-weight:normal !important;
margin-bottom:0px;
margin-top: 0px;
padding-top: 0px;
}

.btn h2.lead{
font-size:31.5px;
}

.lead strong {
color:#00708c;
font-weight:300;
}

.well {
border-radius:0;
background-color:#f4f4f4;
border-color:#00708c;
}

.jumbotron {
border-radius:0!important;
background-color:#f1f1f1;
overflow:hidden;
border-bottom:solid 5px #00708c;
border-top:solid 5px #00708c;
border-left:solid 1px #00708c;
border-right:solid 1px #00708c;
}

.alert {
border-radius:0;
padding:10px;
}

.alert-success {
background-color:#deeedd;
color:#005b00;
border-left:solid 5px #097900;
border-right:solid 5px #097900;
border-top:solid 1px #097900;
border-bottom:solid 1px #097900;
}

.alert-info {
background-color:#dcecf2;
color:#00708c;
border-left:solid 5px #00708c;
border-right:solid 5px #00708c;
border-top:solid 1px #00708c;
border-bottom:solid 1px #00708c;
}

.alert-warning {
background-color:#ffedce;
color:#de8e03;
border-left:solid 5px #f89e01;
border-right:solid 5px #f89e01;
border-top:solid 1px #f89e01;
border-bottom:solid 1px #f89e01;
}

.alert-danger {
background-color:#ffd6d6;
color:#bf0000;
border-left:solid 5px #bf0000;
border-right:solid 5px #bf0000;
border-top:solid 1px #bf0000;
border-bottom:solid 1px #bf0000;
}

.progress-sm {
height:10px;
}

.progress-xs {
height:5px;
}

.progress-lg {
height:30px;
}

.progress-bar-success {
background-color:#005b00;
}

.progress-bar-warning {
background-color:#de8e03;
}

.panel .panel-heading,.panel .panel-footer {
background-color:#00708c;
color:#fff;
border-radius:0;
border:0;
}

.panel .panel-footer i {
margin-left:8px;
}

.panel .panel-heading i,.panel .panel-footer i {
font-size:1.1em;
margin-right:5px;
}

.panel>.panel-body {
background-color:#f7f7f7;
margin:0;
}

.panel-footer~.panel-body {
border-color:red!important;
}

.panel .list-group {
background-color:#f7f7f7;
border:solid 1px #00708c;
}

.panel .list-group .list-group-item {
background-color:#f7f7f7;
}

.panel-default>.panel-body {
border-color:#ddd;
}

.panel-default .panel-footer {
border-top:solid 1px #ddd;
}

.panel-default .panel-heading,.panel-default .panel-footer {
background-color:#eee;
color:#000;
}

.panel-info {
border-color:#8300ae;
}

.panel-info .panel-heading,.panel-info .panel-footer {
background-color:#8300ae;
color:#fff;
}

.panel-success {
border-color:#0b9a00;
}

.panel-success .panel-heading,.panel-success .panel-footer {
background-color:#0b9a00;
color:#fff;
}

.panel-warning {
border-color:#f89e01;
}

.panel-warning .panel-heading,.panel-warning .panel-footer {
background-color:#f89e01;
color:#fff;
}

.panel-danger {
border-color:#bf0000;
}

.panel-danger .panel-heading,.panel-danger .panel-footer {
background-color:#bf0000;
color:#fff;
}

.panel-group>.panel .panel-body {
background-color:#C6D0E9;
border:solid 1px #00708c!important;
margin:0;
}

.panel-group>.panel .panel-heading {
background-color:transparent;
border:0;
padding:0;
}

.panel-group>.panel .panel-heading a {
display:block;
background-color:#00708c;
text-decoration:none;
font-weight:400;
font-size:.9em;
padding:10px 15px;
}

.panel-group .panel>.panel-heading a.collapsed:before {
font-family:FontAwesome;
content:"\f067";
font-size:1.4em;
vertical-align:middle;
font-weight:400;
font-style:normal;
text-decoration:inherit;
margin-right:.3em;
}

.panel-group .panel>.panel-heading a:before {
font-family:FontAwesome;
content:"\f068";
font-size:1.4em;
vertical-align:middle;
font-weight:400;
font-style:normal;
text-decoration:inherit;
margin-right:.3em;
}

.nav-pills>li>a {
border-radius:0;
color:#00708c;
}

.nav-pills.nav-stacked>li>a {
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
border-right:solid 1px #ddd;
}

.nav-tabs {
border-top:solid 4px #ddd;
border-right:solid 1px #ddd;
}

.nav-tabs li:first-child a {
border-left:solid 1px #ddd;
}

.nav-tabs li a {
margin-top:-4px;
margin-right:0;
border-radius:0;
border-top:solid 3px #ddd;
color:#555;
transition:all .2s;
-moz-transition:all .2s;
-webkit-transition:all .2s;
padding-right:5px;
padding-left:5px;
}

.nav-tabs li a:hover,.nav-tabs li.active a,.nav-tabs li.active a:hover,.nav-tabs li.active a:focus {
border-top:solid 3px #00708c;
background-color:#fff;
border-left:solid 1px #ddd;
border-right:solid 1px #ddd;
color:#00708c;
padding-right:5px;
padding-left:5px;
}

.nav-tabs+.tab-content {
border-left:solid 1px #ddd;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
overflow:hidden;
padding:15px;
}

.list-group-item:first-child {
border-top-right-radius:0;
border-top-left-radius:0;
}

.list-group-item:last-child {
margin-bottom:0;
border-bottom-right-radius:0;
border-bottom-left-radius:0;
}

a.list-group-item.active,a.list-group-item.active:hover,a.list-group-item.active:focus {
background-color:#00708c;
border-color:#00708c;
}

.btn {
border-radius:0;
-webkit-transition:all .25s ease;
-moz-transition:all .25s ease;
-ms-transition:all .25s ease;
-o-transition:all .25s ease;
transition:all .25s ease;
}

.btn-primary {
background-color:#00708c;
border-color:#004759;
}

.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary {
background-color:#004759;
border: none;
}

.btn-success {
font-family: LitteraPlainRegular;
background-color:#F7D508;
border: none;
color:#000;
text-transform: uppercase;
}
.btn-success:hover, .btn-success:hover h2{
	color: #fff !important;
}
.btn-default {
background-color: #4365B6;
border: none;
color: #fff !important;
}
.btn-login {
background-color: #253763;
border: none;
color:#fff;
font-family: LitteraPlainBold;
}
.btn-login:hover {
color:#fff;
}
.btn-default:hover {
background-color: #253763;
}

.btn-ingray {
	background-color:#A6A8AB;
	border: none;
	font-weight: bold;
	letter-spacing:2px;
}

.btn-ingray[disabled] {
	background-color:#A6A8AB;
	border: none;
	font-weight: bold;
	letter-spacing:2px;
}

.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success {
background-color:#AB9100;
border-color:#AB9100;
color:#000;
}

.btn-ingray:hover {
	background-color: black !important;
	border: none;
}

.btn-danger {
background-color:#bf0000;
border-color:#a50000;
}

.btn-danger:hover,.btn-danger:focus,.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger {
background-color:#a50000;
border-color:#820000;
}

.btn-warning {
background-color:#f89e01;
border-color:#de8d01;
}

.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning {
background-color:#de8d01;
border-color:#be7901;
}

.btn-info {
background-color:#8300ae;
border-color:#6c008f;
}

.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info {
background-color:#6c008f;
border-color:#560072;
}

.thumbnail {
border-radius:0;
background-color:transparent;
}

.badge {
border-radius:2px;
background-color:#00708c;
margin-left:3px;
margin-right:5px;
}

.label-default {
background-color:#999;
}

.label-default[href]:hover,.label-default[href]:focus {
background-color:gray;
}

.label-primary[href]:hover,.label-primary[href]:focus {
background-color:#00627b;
}

.label-success {
background-color:#0b9a00;
}

.label-info[href]:hover,.label-info[href]:focus {
background-color:#6c008f;
}

.label-warning[href]:hover,.label-warning[href]:focus {
background-color:#de8d01;
}

.label-danger[href]:hover,.label-danger[href]:focus {
background-color:#a50000;
}

.table>thead>tr>th {
border-bottom:2px solid #00708c;
}

.table-striped>tbody>tr:nth-child(odd)>td,.table-striped>tbody>tr:nth-child(odd)>th {
background-color:#f4f4f4;
}

.breadcrumb {
display:inline;
background-color:transparent;
border-radius:0;
position:absolute;
right:20px;
top:0;
margin:0;
padding:8px 5px 0 10px;
}

.breadcrumb>li+li:before {
content:"\00BB";
color:#aaa;
margin-right:5px;
font-size:1.2em;
}

.pagination {
display:inline-block;
padding-left:0;
border-radius:4px;
margin:20px 0;
}

.pagination>li {
display:inline;
}

.pagination>li>a,.pagination>li>span {
background-color:#eee;
border:1px solid #ddd;
}

.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus {
background-color:#00708c;
color:#fff;
border-color:#00708c;
}

.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus {
color:#fff;
background-color:#00708c;
border-color:#00708c;
}

.pagination>.disabled>span,.pagination>.disabled>span:hover,.pagination>.disabled>span:focus,.pagination>.disabled>a,.pagination>.disabled>a:hover,.pagination>.disabled>a:focus {
background-color:#eee;
}

.carousel-control {
width:10%;
}

.alignleft {
float:left;
margin-right:10px;
margin-bottom:10px;
margin-top:5px;
}

.alignright {
float:right;
margin-left:10px;
margin-bottom:10px;
margin-top:5px;
}

.aligncenter {
display:block;
margin:0 auto;
}

.imageborder {
border:solid 1px #ddd;
padding:5px;
}

img.alignleft+p,img.alignright+p {
margin-top:0;
}

.p-lg {
font-size:1.1em;
line-height:180%;
}

.wrap-title {
background-color:#eee;
border-bottom:solid 1px #00718c;
color:#000;
margin-bottom:30px;
position:relative;
padding:20px 0;
}

.page-title {
text-transform:capitalize;
font-weight:300;
font-size:2.2em;
line-height:100%;
display:inline-block;
color:#333;
-webkit-text-stroke:.007em;
margin:0;
padding:0;
}

.section-title {
text-transform:uppercase;
border-bottom:solid 1px #ddd;
padding-bottom:10px;
margin-bottom:20px;
margin-top:0;
padding-top:0;
}

.section-title a,.post-title a {
text-decoration:none;
}

.post-title {
border-bottom:solid 1px #ddd;
padding-bottom:10px;
margin-bottom:20px;
margin-top:0;
padding-top:0;
}

.img-caption {
position:relative;
border:solid 1px #ddd;
margin-bottom:20px;
color:#fff;
width:100%;
padding:5px;
}

.img-caption img {
width:100%;
}

.caption {
position:absolute;
top:0;
bottom:0;
left:0;
right:0;
background-color:rgba(0,0,0,0);
opacity:0;
-webkit-transition:all .25s ease;
-moz-transition:all .25s ease;
-ms-transition:all .25s ease;
-o-transition:all .25s ease;
transition:all .25s ease;
}

.caption .caption-content {
width:80%;
height:150px;
left:10%;
top:40%;
margin-top:-20px;
position:absolute;
text-align:center;
visibility:hidden;
-webkit-transition:all .5s ease;
-moz-transition:all .5s ease;
-ms-transition:all .5s ease;
-o-transition:all .5s ease;
transition:all .5s ease;
-webkit-transform:translateY(-100%);
-moz-transform:translateY(-100%);
-ms-transform:translateY(-100%);
-o-transform:translateY(-100%);
transform:translateY(-100%);
}

.caption:hover .caption-content {
visibility:visible;
-webkit-transform:translateY(0);
-moz-transform:translateY(0);
-ms-transform:translateY(0);
-o-transform:translateY(0);
transform:translateY(0);
}

.caption:hover {
background-color:rgba(0,0,0,0.5);
opacity:1;
}

.caption .caption-content a {
background-color:rgba(128,128,128,0.5);
color:#fff;
border:solid 1px #999;
text-decoration:none;
margin-bottom:10px!important;
display:inline-block;
-webkit-transition:all .25s ease;
-moz-transition:all .25s ease;
-ms-transition:all .25s ease;
-o-transition:all .25s ease;
transition:all .25s ease;
padding:10px 10px 8px;
}

.caption .caption-content a:hover {
background-color:rgba(200,200,200,0.5);
}

.caption .caption-content a i {
margin-right:10px;
}

.caption .caption-content h4 {
color:#fff;
text-align:center;
font-size:1.5em;
margin:0 auto;
padding:0;
}

.underline-title {
padding-bottom:10px;
border-bottom:solid 1px #ddd;
margin-bottom:20px;
}

.syntaxhighlighter {
overflow-y:hidden!important;
}

.animation-delay-1 {
-webkit-animation-delay:.1s!important;
-moz-animation-delay:.1s!important;
-ms-animation-delay:.1s!important;
-o-animation-delay:.1s!important;
animation-delay:.1s!important;
}

.animation-delay-2 {
-webkit-animation-delay:.2s!important;
-moz-animation-delay:.2s!important;
-ms-animation-delay:.2s!important;
-o-animation-delay:.2s!important;
animation-delay:.2s!important;
}

.animation-delay-3 {
-webkit-animation-delay:.3s!important;
-moz-animation-delay:.3s!important;
-ms-animation-delay:.3s!important;
-o-animation-delay:.3s!important;
animation-delay:.3s!important;
}

.animation-delay-4 {
-webkit-animation-delay:.4s!important;
-moz-animation-delay:.4s!important;
-ms-animation-delay:.4s!important;
-o-animation-delay:.4s!important;
animation-delay:.4s!important;
}

.animation-delay-5 {
-webkit-animation-delay:.5s!important;
-moz-animation-delay:.5s!important;
-ms-animation-delay:.5s!important;
-o-animation-delay:.5s!important;
animation-delay:.5s!important;
}

.animation-delay-6 {
-webkit-animation-delay:.6s!important;
-moz-animation-delay:.6s!important;
-ms-animation-delay:.6s!important;
-o-animation-delay:.6s!important;
animation-delay:.6s!important;
}

.animation-delay-7 {
-webkit-animation-delay:.7s!important;
-moz-animation-delay:.7s!important;
-ms-animation-delay:.7s!important;
-o-animation-delay:.7s!important;
animation-delay:.7s!important;
}

.animation-delay-8 {
-webkit-animation-delay:.8s!important;
-moz-animation-delay:.8s!important;
-ms-animation-delay:.8s!important;
-o-animation-delay:.8s!important;
animation-delay:.8s!important;
}

.animation-delay-9 {
-webkit-animation-delay:.9s!important;
-moz-animation-delay:.9s!important;
-ms-animation-delay:.9s!important;
-o-animation-delay:.9s!important;
animation-delay:.9s!important;
}

.animation-delay-10 {
-webkit-animation-delay:1s!important;
-moz-animation-delay:1s!important;
-ms-animation-delay:1s!important;
-o-animation-delay:1s!important;
animation-delay:1s!important;
}

.animation-delay-11 {
-webkit-animation-delay:1.1s!important;
-moz-animation-delay:1.1s!important;
-ms-animation-delay:1.1s!important;
-o-animation-delay:1.1s!important;
animation-delay:1.1s!important;
}

.animation-delay-12 {
-webkit-animation-delay:1.2s!important;
-moz-animation-delay:1.2s!important;
-ms-animation-delay:1.2s!important;
-o-animation-delay:1.2s!important;
animation-delay:1.2s!important;
}

.animation-delay-13 {
-webkit-animation-delay:1.3s!important;
-moz-animation-delay:1.3s!important;
-ms-animation-delay:1.3s!important;
-o-animation-delay:1.3s!important;
animation-delay:1.3s!important;
}

.animation-delay-14 {
-webkit-animation-delay:1.4s!important;
-moz-animation-delay:1.4s!important;
-ms-animation-delay:1.4s!important;
-o-animation-delay:1.4s!important;
animation-delay:1.4s!important;
}

.animation-delay-15 {
-webkit-animation-delay:1.5s!important;
-moz-animation-delay:1.5s!important;
-ms-animation-delay:1.5s!important;
-o-animation-delay:1.5s!important;
animation-delay:1.5s!important;
}

.animation-delay-16 {
-webkit-animation-delay:1.6s!important;
-moz-animation-delay:1.6s!important;
-ms-animation-delay:1.6s!important;
-o-animation-delay:1.6s!important;
animation-delay:1.6s!important;
}

.animation-delay-17 {
-webkit-animation-delay:1.7s!important;
-moz-animation-delay:1.7s!important;
-ms-animation-delay:1.7s!important;
-o-animation-delay:1.7s!important;
animation-delay:1.7s!important;
}

.animation-delay-18 {
-webkit-animation-delay:1.8s!important;
-moz-animation-delay:1.8s!important;
-ms-animation-delay:1.8s!important;
-o-animation-delay:1.8s!important;
animation-delay:1.8s!important;
}

#header {
background-color:#28364f;
color:#fff;
height:140px;
}

#header a {
text-decoration:none;
color:#fff;
}

#header-title {
position:relative;
left:-15px;
font-family:Abel,sans-serif;
display:inline-block;
width:315;
height:100%;
}

#header-title h1 {
font-family:Abel,sans-serif;
text-transform:lowercase;
word-spacing:-10px;
font-size:3.2em;
color:#fff;
margin:20px 0 10px;
}

.navbar-mind .navbar-brand {
color:#fff;
text-transform:lowercase;
word-spacing:-6px;
font-family:Abel,sans-serif;
font-size:2.4em;
margin-right:20px;
}

.navbar-mind {
background-color:#00708c;
color:#fff;
border:0;
margin:0;
}

.navbar-mind .nav {
font-size:1.1em;
margin-left:-15px;
}

.navbar-mind .nav a:hover,.navbar-mind .nav li.active a,.navbar-mind .nav a:focus {
background-color:#28364f;
}

.navbar-mind .nav .open>a,.navbar-mind .nav .open>a:hover,.navbar-mind .nav .open>a:focus {
background-color:#28364f;
color:#fff;
}

.navbar-mind .nav a .caret {
border-top-color:#0099bf;
border-bottom-color:#0099bf;
}

.navbar-mind .nav .open>a .caret,.navbar-mind .nav .open>a:hover .caret,.navbar-mind .nav .open>a:focus .caret,.navbar-mind .nav .active .caret,.navbar-mind .nav a:hover .caret,.navbar-mind .nav a:focus .caret {
border-top-color:#00708c;
border-bottom-color:#00708c;
}

.navbar-mind .dropdown-menu {
box-shadow:none;
color:#000;
background-color:#28364f;
border-bottom:solid 0 #28364f;
border-left:solid 1px #28364f;
border-right:solid 1px #28364f;
border-top:solid 0 #28364f;
border-radius:0;
}

.navbar-mind .dropdown-menu a {
color:#000;
background-color:#eee!important;
padding:7px 15px;
}

.navbar-mind .dropdown-menu a:hover,.navbar-mind .dropdown-menu li.active a:hover,.navbar-mind .dropdown-menu a:focus,.navbar-mind .dropdown-menu li.active a:focus,.navbar-mind .dropdown-menu li.active a {
color:#fff;
background-color:#00708c!important;
}

.navbar-mind .nav .nav-divider {
height:2px;
overflow:hidden;
background-color:#28364f;
margin:0!important;
}

.navbar-mind .dropdown-header {
color:#333;
background-color:#ddd;
border-bottom:solid 1px #28364f;
border-top:solid 1px #28364f;
text-align:center;
padding:7px 0!important;
}

.dropdown-login {
background-color:#eee!important;
min-width:280px!important;
border-top:solid 4px #28364f!important;
border-bottom:solid 4px #28364f!important;
padding:20px;
}

.dropdown-profile {
background-color:#eee!important;
min-width:320px!important;
border-top:solid 4px #28364f!important;
border-bottom:solid 4px #28364f!important;
overflow:hidden;
padding:20px;
}

.navbar-mind .dropdown-profile a {
background-color:transparent!important;
display:inline-block;
margin:15px 5px 0 0;
padding:0!important;
}

.navbar-mind .dropdown-profile a:hover,.navbar-mind .dropdown-profile a:focus {
background-color:transparent!important;
color:#000;
}

.input-group-addon {
text-align:center;
width:40px;
border-radius:0;
background-color:#ddd;
}

.carousel-mind {
background-image:url(../img/back.jpg);
background-size:cover;
}

.carousel-mind-back-2 {
background-image:url(../img/field-is-white.jpg);
background-size:cover;
}

.carousel-mind .carousel-caption {
position:static;
text-align:left;
}

.carousel-mind .carousel-media-wrap {
/*display:table-row;*/
padding-left:0px;
}

.carousel-mind .carousel-media-wrap video {
margin-top:35px;
}

#slides-carousel {
	height:400px;
}

.carousel-media-wrap {
	vertical-align: baseline;
}

.carousel-mind .carousel-media-wrap img,  .carousel-mind .carousel-media-wrap video{
-webkit-animation-delay:.7s;
-moz-animation-delay:.7s;
-ms-animation-delay:.7s;
-o-animation-delay:.7s;
animation-delay:.7s;
}

.carousel-mind .carousel-indicators {
bottom:0!important;
}

.carousel-mind .carousel-indicators li {
margin:0 2px;
}

.carousel-caption {
	padding:35px;
	padding-right:0px;
	padding-left:0px;
}

.carousel-text h1 {
font-size:55px;
color:#253763;
text-shadow:1px 1px 2px rgba(37,55,99,0.3);
line-height:1.0em;
margin:0 0 20px;
padding:0;
}

.carousel-list {
top:60px;
margin:0 auto;
}

.carousel-list li {
color:#fff;
font-size:22px;
margin-bottom:10px;
overflow:hidden;
font-family:'LitteraPlainRegular';
//text-transform:uppercase;
}

.carousel-list li:nth-child(2) {
-webkit-animation-delay:.5s;
-moz-animation-delay:.5s;
-ms-animation-delay:.5s;
-o-animation-delay:.5s;
animation-delay:.5s;
}

.carousel-list li:nth-child(3) {
-webkit-animation-delay:.7s;
-moz-animation-delay:.7s;
-ms-animation-delay:.7s;
-o-animation-delay:.7s;
animation-delay:.7s;
}

.carousel-list li span {
background-color:rgba(37, 55, 99, .4);
text-shadow: 0 1px 2px rgba(37, 55, 99,.6);
vertical-align: middle;
padding:18px;
height:72px;
}

.carousel-list li .imgCont {
margin-right:10px;
background-clip:border-box;
background-image:none;
background-origin:padding-box;
vertical-align:baseline;
display:inline-block;
background-color:rgba(37, 55, 99, .4);
text-align:center;
width:70px;
height:58px;
padding: 9px 10px 9px 10px;
}

.mind-features-item {
background-color:#eee;
border:none;
position:relative;
overflow:hidden;
height:275px;
width:90%;
margin:0 auto 20px;
}

.mind-features-item .item-icon {
text-align:center;
padding:20px;
}

.mind-features-item i {
color:#00708c;
font-size:9em;
}

.hover {
-webkit-user-select:none;
-webkit-touch-callout:none;
}

.mind-features-item .item-content {
background-color:#00708c;
color:#fff;
height:295px;
position:absolute;
z-index:10;
top:197px;
left:0;
-webkit-transition:all .4s linear;
-moz-transition:all .4s linear;
-ms-transition:all .4s linear;
-o-transition:all .4s linear;
transition:all .4s linear;
padding:20px;
//margin-top:20px;
}

.mind-features-item:hover .item-content,.mind-features-item.cs-hover .item-content {
top:0;
}

.mind-features-item .item-content h3 {
font-size:1.3em;
text-align:center;
font-weight:400;
color:#fff;
margin:5px 0 15px;
}

.home-post-title a {
color:#00708c;
text-decoration:none;
}

.home-post-footer {
margin-top:22px;
}

.home-post-meta {
font-size:.9em;
background-color:#e9e9e9;
margin-bottom:10px;
padding:6px 10px;
}

.home-post-meta i {
color:#444;
padding:0 5px;
}

.pricing-box {
border:solid 1px #253763;
-webkit-box-shadow:3px 3px 8px 0 #ccc;
-moz-box-shadow:3px 3px 8px 0 #ccc;
box-shadow:3px 3px 8px 0 #ccc;
margin-bottom:20px;
-webkit-transition:all .3s;
-moz-transition:all .3s;
-ms-transition:all .3s;
-o-transition:all .3s;
transition:all .3s;
}

.pricing-box:hover {
-webkit-box-shadow:0 0 8px 2px rgba(0,0,0,0.39);
box-shadow:0 0 8px 2px rgba(0,0,0,0.39);
}

.pricing-box-header {
color:#fff;
background-color:#253763;
padding:10px;
}

.pricing-box-header>h2 {
line-height:100%;
font-size:2.2em;
text-align:center;
color:#fff;
margin:0 0 10px;
padding:0;
}

.pricing-box-header>p {
font-size:.9em;
font-weight:300;
text-align:center;
margin:0;
}

.pricing-box-price {
margin-bottom:7px;
background-color:#C6D0E9;
border-bottom:solid 1px #ddd;
font-size:13px;
padding:10px;
}

.pricing-box-price h3 {
line-height:100%;
font-size:2.6em;
text-align:center;
margin:0;
padding:0;
}

.pricing-box-price h3>sub {
font-size:.6em;
}

.pricing-box-content>ul>li {
list-style-type:none;
border-bottom:dotted 1px #ddd;
vertical-align:top;
padding:7px 0;
}

.pricing-box-content>ul>li>i {
font-size:1.4em;
list-style-position:inside;
margin:0 14px;
}

.pricing-box-footer {
text-align:center;
margin:10px auto;
}

.pricing-box-pro>.pricing-box-header {
color:#fff;
background-color:#00708c;
}

#footer-widgets {
background-color:#28364f;
color:#fff;
margin-top:30px;
border-top:solid 5px #00708c;
padding:0 0 20px;
}

.footer-widget-title {
text-transform:uppercase;
color:#ff434c;
letter-spacing: .07em;
}

#footer {
background-color:#333;
color:#ccc;
text-align:center;
border-top:solid 1px #444;
padding:17px 0;
}

#footer p {
line-height:100%;
margin:0;
padding:0;
}

.footer-widget .media {
margin-bottom:10px;
}

.footer-widget small {
color:#bbb;
font-style:oblique;
}

.footer-widget .thumbnail {
border-color:#3c5177;
}

.coming {
background-color:#28364f;
color:#aaa;
}

.coming h1 {
color:#fff;
font-size:4em;
text-transform:lowercase;
font-family:Abel,sans-serif;
padding:20px 0;
}

.coming h1 i {
margin-right:20px;
}

.coming-logo>p {
font-size:1.8em;
font-weight:300;
line-height:160%;
color:#c2cadc;
}

.coming h2 {
font-size:4em;
color:#fff;
margin-top:20px;
padding-top:20px;
}

.coming-info p {
color:#ccc;
font-size:1.1em;
line-height:1.7em;
}

.coming-color {
background-color:rgba(95,195,255,0.8);
}

.coming-social>a {
-webkit-background-clip:border-box;
-webkit-background-origin:padding-box;
-webkit-background-size:auto;
-webkit-transition-delay:0;
-webkit-transition-duration:1s;
-webkit-transition-property:background;
-webkit-transition-timing-function:ease;
background-clip:border-box;
background-color:#666;
background-image:none;
background-origin:padding-box;
color:#fff;
cursor:auto;
display:inline-block;
font-size:21px;
height:35px;
line-height:35px;
text-align:center;
text-decoration:none;
transition-delay:0;
transition-duration:1s;
transition-property:background;
transition-timing-function:ease;
vertical-align:baseline;
width:35px;
margin-bottom:5px;
}

.coming-social-transparent>a {
background-color:rgba(0,0,0,0.5);
}

.coming-copy {
padding-top:10px;
}

.logig-form {
max-width:380px;
}

.error-404 h1 {
font-size:6em;
text-transform:uppercase;
font-family:Abel;
}

.error-404 h2 {
font-size:3em;
text-transform:uppercase;
}

hr {
border-top:1px solid #ddd;
}

.post {
margin-bottom:30px;
overflow:hidden;
}

.post h1 {
font-size:2em;
margin:0 0 10px;
}

.img-post {
border:solid 1px #ccc;
background-color:#eee;
margin:0 auto 20px;
padding:5px;
}

.post p {
line-height:170%;
}

.post-info {
margin-top:20px;
border-top:solid 1px #ddd;
border-bottom:solid 1px #ddd;
overflow:hidden;
vertical-align:baseline;
position:relative;
padding:5px 0;
}

.post-info .btn {
position:absolute;
right:0;
top:3px;
}

.pi-content {
margin-top:5px;
display:inline-block;
}

.sub-comments {
padding-left:50px;
border-left:dotted 1px #ddd;
}

.block ul.simple li {
list-style-type:none;
margin:3px 0;
}

.block ul.simple li a {
border-left:solid 2px #00708c;
padding-left:20px;
}

.block ul.simple li a:hover {
border-color:#000;
}

.block ul.simple li ul {
padding-left:20px;
}

.post-sidebar li {
list-style-type:none;
overflow:hidden;
margin-bottom:20px;
}

.post-sidebar img {
float:left;
border:solid 1px #ccd;
background-color:#ddd;
margin-right:10px;
padding:5px;
}

.post-sidebar h4 {
line-height:140%;
font-size:1.1em;
font-family:'Open Sans',sans-serif;
font-weight:400;
margin:0;
padding:0;
}

.post-sidebar .date {
margin-top:10px;
color:#666;
display:block;
}

.tags-cloud a {
border:solid 1px #ddd;
display:inline-block;
font-size:.9em;
color:#00708c;
text-decoration:none;
margin:2px;
padding:3px 5px;
}

.comments-sidebar {
margin:0;
padding:0;
}

.comments-sidebar li {
list-style-type:none;
overflow:hidden;
margin:10px 0;
}

.comments-sidebar li:nth-child(2n) img {
border-radius:50px;
float:left;
margin-right:10px;
}

.comments-sidebar li:nth-child(2n+1) img {
border-radius:50px;
float:right;
margin-left:10px;
}

.comments-sidebar li h4 {
font-size:1em;
font-family:'Open Sans',sans-serif;
font-weight:400;
line-height:140%;
}

#Grid .mix {
opacity:0;
display:none;
}

.portfolio-control {
margin-bottom:20px;
padding:0;
}

.portfolio-control>li {
cursor:pointer;
display:inline-block;
margin-right:5px;
border:solid 1px #ccc;
margin-bottom:5px;
padding:8px;
}

#color-switcher {
position:fixed;
top:5%;
right:-180px;
z-index:10000;
-webkit-transition:all .25s ease;
-moz-transition:all .25s ease;
-ms-transition:all .25s ease;
-o-transition:all .25s ease;
transition:all .25s ease;
}

#color-switcher:hover {
right:0;
}

#color-switcher-content {
background-color:#fff;
border:solid 1px #ccc;
display:inline-block;
width:180px;
padding:10px;
}

#color-switcher-content a.color {
display:inline-block;
text-indent:-999999px!important;
width:25px;
height:25px;
background-color:#fff;
border:solid 1px #000;
margin:2px;
}

#color-switcher-tab {
display:inline-block;
position:relative;
background-color:#fff;
border-top:solid 1px #ccc;
border-bottom:solid 1px #ccc;
border-left:solid 1px #ccc;
margin-right:-1px;
z-index:10;
vertical-align:top;
padding:5px 5px 3px;
}

#color-switcher-content a.color.blue {
background-color:#00439e;
}

#color-switcher-content a.color.fuchsia {
background-color:#cc0261;
}

#color-switcher-content a.color.puregreen {
background-color:#068100;
}

#color-switcher-content a.color.gold {
background-color:#a79c42;
}

#color-switcher-content a.color.grassgreen {
background-color:#5a9900;
}

#color-switcher-content a.color.green {
background-color:#008c73;
}

#color-switcher-content a.color.intenseblue {
background-color:#0093e8;
}

#color-switcher-content a.color.niceblue {
background-color:#008cba;
}

#color-switcher-content a.color.olive {
background-color:#88a026;
}

#color-switcher-content a.color.orange {
background-color:#d77400;
}

#color-switcher-content a.color.otherblue {
background-color:#429ab4;
}

#color-switcher-content a.color.pink {
background-color:#db46e4;
}

#color-switcher-content a.color.red {
background-color:#a00000;
}

#color-switcher-content a.color.violet {
background-color:#5400ab;
}

#back-top a {
position:fixed;
bottom:30px;
right:30px;
color:#eee;
background-color:rgba(0,0,0,0.3);
-webkit-transition:all .25s ease;
-moz-transition:all .25s ease;
-ms-transition:all .25s ease;
-o-transition:all .25s ease;
transition:all .25s ease;
border-radius:5px;
text-align:center;
padding:10px;
}

#back-top a:hover {
background-color:rgba(0,0,0,0.7);
}

.coming2 {
background-image:url(../img/coming.jpg);
background-size:auto!important;
background-repeat:no-repeat;
background-attachment:fixed;
}

.wrap-coming2 {
position:relative;
top:20%;
left:0;
right:0;
background-color:rgba(0,0,0,0.4);
color:#fff;
padding:40px 0;
}

.wrap-coming2 h1 {
color:#fff;
font-size:4em;
}

.wrap-coming2 p {
font-size:1.2em;
line-height:180%;
}

.coming-box-time {
background-color:rgba(0,0,0,0.3);
color:#fff;
text-align:center;
margin-left:10px;
display:inline-block;
margin-bottom:10px;
padding:25px 25px 10px;
}

.coming-box-time span {
display:block;
font-size:4em;
padding-bottom:15px;
}

.mind-features-item-transparent {
background-color:rgba(0,0,0,0.4);
border:none;
}

.mind-features-item-transparent .item-content {
background-color:rgba(0,0,0,0.5)!important;
}

.mind-features-item-transparent i {
color:rgba(255,255,255,0.7)!important;
}

.mind-features-item-transparent .item-content h3 {
margin-bottom:18px;
}

.coming2-copy {
color:#ddd;
padding-top:5px;
}

.timeline-title {
text-align:center;
display:block;
margin:0 auto 40px;
}

.timeline-title span {
background-color:#00708c;
color:#fff;
border-radius:3px;
padding:8px;
}

.mind-box {
background-color:#00708c;
color:#fff;
margin-bottom:20px;
text-align:center;
-webkit-transition:all .25s ease;
-moz-transition:all .25s ease;
-ms-transition:all .25s ease;
-o-transition:all .25s ease;
transition:all .25s ease;
padding:20px;
}

.mind-box:hover {
background-color:#005c73;
}

.mind-box-success:hover {
background-color:#076000;
}

.mind-box-info:hover {
background-color:#700095;
}

.mind-box-warning:hover {
background-color:#df8e01;
}

.mind-box-danger:hover {
background-color:#a60000;
}

.mind-box-title {
color:#fff;
font-size:1.5em;
}

.mind-box i {
font-size:4em;
margin:5px auto 8px;
}

.inverse-wrap {
background-color:#28364f;
color:#fff;
padding:30px 0;
}

.inverse-wrap .lead strong {
font-weight:300;
color:#6aceeb;
}

.service-list li {
counter-increment:myIndex;
position:relative;
margin-bottom:20px;
padding:10px 0 10px 80px;
}

.service-list li:before {
content:counter(myIndex);
font-family:Roboto,sans-serif;
font-size:4em;
border:solid 1px #00708c;
color:#00708c;
border-radius:500px;
position:absolute;
top:10px;
left:0;
padding:20px 15px;
}

.center-title {
text-align:center;
text-transform:uppercase;
padding-bottom:40px;
}

.back {
background-color:#000;
color:#fff;
background-image:url(../img/back_home.jpg);
background-size:cover;
text-shadow:1px 1px 2px rgba(0,0,0,0.5);
padding:30px 0;
}

.back h1 {
font-size:3.7em;
}

.icon-item {
display:table;
margin-bottom:20px;
-webkit-transition:all .25s ease;
-moz-transition:all .25s ease;
-ms-transition:all .25s ease;
-o-transition:all .25s ease;
transition:all .25s ease;
padding:20px;
}

.icon-item:hover {
background-color:rgba(255,255,255,0.2);
}

.icon-item i {
-webkit-transition:all .55s ease;
-moz-transition:all .55s ease;
-ms-transition:all .55s ease;
-o-transition:all .55s ease;
transition:all .55s ease;
display:table-cell;
font-size:5em;
vertical-align:middle;
padding-right:20px;
}

.item-content {
display:table-cell;
}

.back .icon-item h3 {
color:#6aceeb;
margin:0 0 15px;
}

.carousel-images .carousel-indicators {
bottom:auto;
top:10px;
}

.carousel-images .carousel-control {
position:absolute;
top:50%;
bottom:auto;
height:50px;
left:20px;
width:50px;
font-size:20px;
color:#fff;
text-align:center;
text-shadow:0 1px 2px rgba(0,0,0,0.6);
opacity:.5;
filter:alpha(opacity=50);
z-index:2000;
}

.carousel-images .carousel-control.left {
background-image:none;
background-repeat:no-repeat;
filter:none;
}

.carousel-images .carousel-control.right {
right:0;
left:auto;
background-image:none;
background-repeat:no-repeat;
filter:none;
}

.carousel-images .carousel-control:hover,.carousel-images .carousel-control:focus {
color:#fff;
text-decoration:none;
outline:none;
opacity:.9;
filter:alpha(opacity=90);
}

.carousel-images .carousel-caption {
background-color:rgba(0,0,0,0.5);
width:100%;
left:auto;
right:auto;
bottom:0;
padding:20px;
}

.carousel-images .carousel-caption h1,.carousel-images .carousel-caption h2,.carousel-images .carousel-caption h3,.carousel-images .carousel-caption h4,.carousel-images .carousel-caption h5,.carousel-images .carousel-caption h6 {
color:#fff;
margin:0 0 10px;
}

.icon-box {
display:table;
margin-bottom:20px;
}

.icon-box h3 {
margin:0 0 10px;
}

.icon-box i {
display:table-cell;
font-size:3em;
vertical-align:middle;
background-color:#d9f7ff;
border-left:solid 4px #00708c;
color:#00708c;
padding:10px 20px;
}

.icon-box .icon-box-content {
display:table-cell;
background-color:#edfbff;
padding:10px;
}

.icon-box.icon-box-success .icon-box-content {
background-color:#efffef;
}

.icon-box.icon-box-success i {
background-color:#dbffdb;
border-left:solid 4px #005b00;
color:#005b00;
}

.icon-box.icon-box-info .icon-box-content {
background-color:#fbf0ff;
}

.icon-box.icon-box-info i {
background-color:#f8e1ff;
border-left:solid 4px #8300ae;
color:#8300ae;
}

.icon-box.icon-box-warning .icon-box-content {
background-color:#fff7ea;
}

.icon-box.icon-box-warning i {
background-color:#fff3e0;
border-left:solid 4px #f89e01;
color:#f89e01;
}

.icon-box.icon-box-danger .icon-box-content {
background-color:#fff2f2;
}

.icon-box.icon-box-danger i {
background-color:#ffd9d9;
border-left:solid 4px #bf0000;
color:#bf0000;
}

.icon-box.icon-box-inverse i {
background-color:#004759;
border-left:solid 4px #001e26;
color:#fff;
}

.icon-box.icon-box-info h1,.icon-box.icon-box-info h2,.icon-box.icon-box-info h3,.icon-box.icon-box-info h4,.icon-box.icon-box-info h5,.icon-box.icon-box-info h6 {
color:#8300ae;
}

.icon-box.icon-box-success h1,.icon-box.icon-box-success h2,.icon-box.icon-box-success h3,.icon-box.icon-box-success h4,.icon-box.icon-box-success h5,.icon-box.icon-box-success h6 {
color:#005b00;
}

.icon-box.icon-box-warning h1,.icon-box.icon-box-warning h2,.icon-box.icon-box-warning h3,.icon-box.icon-box-warning h4,.icon-box.icon-box-warning h5,.icon-box.icon-box-warning h6 {
color:#f89e01;
}

.icon-box.icon-box-danger h1,.icon-box.icon-box-danger h2,.icon-box.icon-box-danger h3,.icon-box.icon-box-danger h4,.icon-box.icon-box-danger h5,.icon-box.icon-box-danger h6 {
color:#bf0000;
}

input,textarea {
border-radius:0!important;
}

.input-group-btn .btn,.progress,.panel,.panel-group>.panel,.label,.modal-content,.popover {
border-radius:0;
}

.component-element,.coming-info,.block {
margin-bottom:40px;
}

.menu,.carousel-list li:nth-child(1) {
-webkit-animation-delay:.3s;
-moz-animation-delay:.3s;
-ms-animation-delay:.3s;
-o-animation-delay:.3s;
animation-delay:.3s;
}

.media p,.media-list>li:last-child {
margin-bottom:0;
}

.lead-lg,#back-top a i {
font-size:3em;
line-height: 1.2;
letter-spacing: -.03em;
}

.progress-bar,.nav-pills>li.active>a,.nav-pills>li.active>a:hover,.nav-pills>li.active>a:focus,.label-primary,.coming-social>a:hover,#color-switcher-content a.color.default {
background-color:#00708c;
}

.progress-bar-info,.label-info,.mind-box-info {
background-color:#8300ae;
}

.progress-bar-danger,.label-danger,.mind-box-danger {
background-color:#bf0000;
}

.panel-title,.panel-primary .panel-title,.panel-info .panel-title,.panel-success .panel-title,.panel-warning .panel-title,.panel-danger .panel-title,.panel-group>.panel a,.navbar-mind .nav a,#footer-widgets a:hover,#footer a:hover,.inverse-wrap .lead,.back h1,.back h2,.back h3,.back h4,.back h5,.back h6,.icon-box.icon-box-inverse h1,.icon-box.icon-box-inverse h2,.icon-box.icon-box-inverse h3,.icon-box.icon-box-inverse h4,.icon-box.icon-box-inverse h5,.icon-box.icon-box-inverse h6 {
color:#fff;
}

.panel-primary .panel-heading a,.panel-primary .panel-footer a,#header-title h1 span,.navbar-mind .navbar-brand span,.coming h1 span,.wrap-coming2 h1 span,.wrap-coming2 h2 span,.icon-item:hover i {
color:#6aceeb;
}

.panel-primary .panel-heading a:hover,.panel-primary .panel-footer a:hover,.panel-primary .panel-heading a:focus,.panel-primary .panel-footer a:focus,.wrap-coming2 h2 {
color:#eee;
}

.panel-default .panel-heading,.nav-stacked>li:last-child {
border-bottom:solid 1px #ddd;
}

.panel-default .panel-title,.home-post-title a:hover {
color:#000;
}

.panel-primary,a.thumbnail:hover,a.thumbnail:focus,a.thumbnail.active,.pricing-box-pro {
border-color:#00708c;
}

.panel-primary .panel-heading,.panel-primary .panel-footer,.tags-cloud a:hover,.portfolio-control>li.active,.portfolio-control>li:hover,.icon-box.icon-box-inverse .icon-box-content {
background-color:#00708c;
color:#fff;
}

.nav-stacked>li+li,.inverse-wrap p {
margin:0;
}

.label-success[href]:hover,.label-success[href]:focus,.mind-box-success {
background-color:#097900;
}

.label-warning,.mind-box-warning {
background-color:#f89e01;
}

.pagination>li:first-child>a,.pagination>li:first-child>span,.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span,.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span {
border-bottom-left-radius:0;
border-top-left-radius:0;
}

.pagination>li:last-child>a,.pagination>li:last-child>span,.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span,.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span {
border-top-right-radius:0;
border-bottom-right-radius:0;
}

dt,.post-info span {
color:#00708c;
}

img+p,.coming-time {
margin-top:20px;
}

.wrap-title .container,#header .container {
position:relative;
}

#header-title p,.footer-widget .media .media-heading {
font-size:1.2em;
}

#search-header input:-moz-placeholder,#search-header input::-moz-placeholder,#search-header input:-ms-input-placeholder,#search-header input::-webkit-input-placeholder {
color:#ddd;
}

.pricing-box-content>ul,.block ul,.post-sidebar {
padding:0;
}

#footer-widgets a,#footer a {
color:#6aceeb;
text-decoration:none;
}

.register-form,.error-404 {
max-width:500px;
}

.block .nav>li>a>i,#color-switcher h3 {
font-size:1.3em;
}

@media max-width991px{
.menu {
position:static;
margin-bottom:40px;
}

#color-switcher {
visibility:hidden;
}
}

@media min-width992px{
.affix-bottom {
position:absolute;
top:auto;
}

.menu {
top:25px;
width:220px;
}

.mind-features-item .item-content {
font-size:.9em;
line-height:1.6em;
}

.mind-features-item i {
font-size:9em;
}

.mind-features-item .item-content h3 {
font-size:1.3em;
margin:5px 0 20px;
}

.coming {
padding-top:100px;
}

.coming-footer {
margin-top:100px;
}

.coming-logo {
border-left:solid 1px #6aceeb;
padding-left:50px;
margin-bottom:0;
}

.coming2-count {
text-align:right;
}

.timeline-event-left:before {
right:-41px;
margin-left:-12px;
}

.timeline-event-right:before {
left:-29px;
margin-left:-12px;
}
}

@media min-width1200px{
.menu {
top:25px;
width:260px;
}

.mind-features-item .item-content {
line-height:1.7em;
}

.mind-features-item i {
font-size:9em;
}

.coming h1 {
font-size:6em;
}

.timeline-event-left:before {
right:-44px;
margin-left:-12px;
}

.timeline-event-right:before {
left:-32px;
margin-left:-12px;
}
}

@media min-width370px{
.nav-tabs li a {
padding-right:10px;
padding-left:10px;
}

.nav-tabs li a:hover,.nav-tabs li.active a,.nav-tabs li.active a:hover,.nav-tabs li.active a:focus {
padding-right:25px;
padding-left:25px;
}
}

@media max-width767px{
.carousel-list li {
font-size:1.6em;
line-height:1.75em;
}

.carousel-list li span {
padding:5px;
}

.carousel-list li i {
width:42px;
padding:5px;
}
}

@media min-width768px{
.mind-features-item {
width:100%;
}

.coming-subs {
margin:20px 0;
}

.coming-copy {
text-align:right;
}

.timeline-left {
border-right:solid 5px #ddd;
}

.timeline-right {
padding-top:100px;
}

.timeline-event-left {
width:97%;
position:relative;
}

.timeline-event-left:before {
content:"";
width:20px;
height:20px;
background-color:#00708c;
border-radius:50px;
border:solid 4px #ddd;
position:absolute;
right:-37px;
top:13px;
margin-left:-12px;
z-index:10;
}

.timeline-event-right:before {
content:"";
width:20px;
height:20px;
background-color:#00708c;
border-radius:50px;
border:solid 4px #ddd;
position:absolute;
left:-25px;
top:13px;
margin-left:-12px;
z-index:10;
}

.timeline-event-right {
width:97%;
margin-left:3%;
position:relative;
}

.timeline-event:after {
content:"";
width:0;
height:0;
position:absolute;
top:9px;
border-style:solid;
}

.timeline-event-left:after {
right:-18px;
border-color:transparent transparent transparent #00708c;
border-width:14px 0 14px 20px;
}

.timeline-event-right:after {
left:-18px;
border-color:transparent #00708c transparent transparent;
border-width:14px 20px 14px 0;
}
}

@media min-width768px and max-width991px{
.mind-features-item .item-content h3 {
font-size:1.4em;
margin:0 0 15px;
}
}

@media min-width992px and max-width1199px{
.coming-box-time span {
font-size:3em;
}

.service-list li {
margin-bottom:25px;
}
}

.field-error {
	font-size: 10pt;
	color: red;
}
